code-atlantic popup maker 1.2.1 vulnerabilities and exploits

(subscribe to this query)